ACPIMCFG(4)

NAME
acpimcfg - ACPI PCI Express configuration space

SYNOPSIS
acpimcfg* at acpi?

DESCRIPTION
The acpimcfg driver configures access to PCI Express configuration space based on information extracted from the ACPI MCFG table.

SEE ALSO
acpi(4), intro(4), pci(4)

HISTORY
The acpimcfg driver first appeared in OpenBSD 4.9.

AUTHORS
-nosplit The acpimcfg driver was written by Mark Kettenis <kettenis@openbsd.org>.